WordPress.org

Ready to get started?Download WordPress

Forums

WP slabText
An updated version would be very nice (1 post)

  1. Arneby
    Member
    Posted 6 months ago #

    Hello!

    A new version fully compliant to WordPress 3.8.x and also upcoming version 3.9 would be very nice.

    Also, losing dependency on post_class() would be nice (if possible).

    Thank you,

    https://wordpress.org/plugins/wp-slabtext/

Reply

You must log in to post.

About this Plugin

About this Topic